fix compile error with newer gcc
[glsdk/gst-plugin-ducati.git] / .gitmodules
2010-11-25 Rob Clarkinitial commit